<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","一些腿模基本都会接上丝袜的广告，只有她们这样的魔鬼身材才能让人赏心悦目。",43,159);
$z[1][4]['name']="description";
$z[2]=Array("field","性感美女腿模丝袜广告照片",161,223);
$z[2][4]['name']="title";
$z[3]=Array("field","",225,264);
$z[3][4]['name']="writer";
$z[4]=Array("field","",266,305);
$z[4][4]['name']="source";
$z[5]=Array("field","",307,347);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","图片介绍：一些腿模基本都会接上丝袜的广告，只有她们这样的魔鬼身材才能让人赏心悦目。",349,468);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120405/13335Z5U10530-19461.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120405/13335Z5U59620-2J16.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120405/13335Z5UW460-33244.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120405/13335Z5V09420-4I26.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120405/13335Z5V42E0-55W4.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120405/13335Z5VO620-62521.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120405/13335Z5W0960-K452.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120405/13335Z5W2U40-Y555.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120405/13335Z5W60430-93112.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120405/13335Z5WaY0-10K17.jpg{/dede:img}",470,1596);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120405/13335Z5U10530-19461_lit.jpg",1598,1688);
$z[8][4]['name']="litpic";

?>